[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# Point

Create a point

## Declaration

Source position: types.pp line 294

`function Point(`
`x: Integer;`
`y: Integer`
`):TPoint;`

## Description

Point returns a TPoint structure with the given position (X, Y).

## See also

Rect |  | Create a rectangle record
PtInRect |  | Check whether a point is inside a rectangle.

Documentation generated on: Feb 26 2014